System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.Control System.ComponentModel.Designer("System.Windows.Forms.Design.TabControlDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.DefaultProperty("TabPages") System.ComponentModel.DefaultEvent("SelectedIndexChanged") System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(System.Windows.Forms.TabAlignment.Top)
  System.Windows.Forms.TabAlignment To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(System.Windows.Forms.TabAppearance.Normal)
  System.Windows.Forms.TabAppearance To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Image To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ImageLayout To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added.
- Method
  System.Windows.Forms.Control+ControlCollection To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Windows.Forms.CreateParams To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Size To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  2.0.0.0
  System.Windows.Forms.TabControlEventHandler To be added. To be added.
- Event
  2.0.0.0
  System.Windows.Forms.TabControlCancelEventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Drawing.Rectangle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Boolean To be added. To be added. To be added.
- Event
  System.Windows.Forms.DrawItemEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.TabDrawMode.Normal)
  System.Windows.Forms.TabDrawMode To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.Control `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Object[] To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Object[] `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Rectangle `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.Repaint)
  System.Windows.Forms.ImageList To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.Drawing.Size To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.Drawing.Point To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.PaintEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Localizable(true)
  System.Boolean To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Event
  2.0.0.0
  System.Windows.Forms.TabControlEventHandler To be added. To be added.
- Property
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DefaultValue(-1)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.TabPage To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  2.0.0.0
  System.Windows.Forms.TabControlCancelEventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.Repaint)
  System.ComponentModel.DefaultValue(System.Windows.Forms.TabSizeMode.Normal)
  System.Windows.Forms.TabSizeMode To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.MergableProperty(false)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Editor("System.Windows.Forms.Design.TabPageCollectionEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", typeof(System.Drawing.Design.UITypeEditor))
  System.Windows.Forms.TabControl+TabPageCollection To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Bindable(false)
  System.ComponentModel.Browsable(false)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0